Check agent url availability

Check if an agent url is available for use

OpenAPI

````yaml get /api/v2/checkAgentUrl
openapi: 3.0.0
info:
version: 2.0.0
title: GetVoiceBot API
description: GetVoiceBot API Documentation
servers:
- url: https://api.getvoicebot.com
description: GetVoiceBot Production
variables:
baseUrl:
default: api.getvoicebot.com
description: Production API Root
security: []
tags:
- name: Agents
- name: Inbound Email
description: Control which senders may create inbound email work for an Agent.
- name: Features
description: Inspect capabilities available within an account hierarchy.
- name: Conversation Logs
description: Query conversation activity and calculate account-level metrics.
- name: Computer Agents
description: Set up, configure, inspect, and manage GetVoiceBot Computer Agents.
- name: Computer Agent Sessions
description: View and reset Computer Agent sessions.
- name: Accounts
- name: Agent Templates
description: Create, manage, and apply reusable Agent configurations.
paths:
/api/v2/checkAgentUrl:
get:
tags:
- Agent URLs
summary: Check agent url availability
description: Check if an agent url is available for use
parameters:
- name: targetUsername
in: query
description: Target username
required: true
example: brandon
schema:
type: string
- name: slug
in: query
description: Desired slug name
required: true
example: weloveGetVoiceBot
schema:
type: string
responses:
'200':
description: Slug created successfully
content:
application/json:
schema:
type: object
properties:
success:
type: boolean
example: true
available:
type: boolean
example: true
slug:
type: string
example: welovegvb
security:
- apiKeyAuth: []
components:
securitySchemes:
apiKeyAuth:
type: apiKey
in: query
name: token
description: GetVoiceBot API Token

````